from django.contrib import admin
from django.apps import apps

# FIXME: this is a temp workaround to help for development

models = apps.get_models()

for model in models:
    try:
        admin.site.register(model)
    except admin.sites.AlreadyRegistered:
        pass
